.profilecardview {
    background-color: black;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    transition: all .5s;
    z-index: 100;

}

.profilecardview_container {
    width: 100%;
    height: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    animation: profilecardviewFadeIn 1s;
}

.profilecardview__figure {
    width: 15em;
    height: 15em;
    animation: profilecardImgBounceIn 1s;
    transition: all .5s;

}

.profilecardview__figure img {

    box-shadow: 1px 1px 2px 1px #a1a1a1ba !important;
}

.profilecardview__body {
    padding-bottom: 1rem;
}

.profilecardview__footer {
    padding: 1rem 0px;
}

.profilecardview--close {
    position: absolute;
    top: 15px;
    right: 15px;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    user-select: none;
}
.profilecardview__body__text--light{
    opacity: .7;
}
@keyframes profilecardImgBounceIn {
    0% {
        opacity: 0;
        transform: scale(0.1)
    }

    40% {
        opacity: 1;
        transform: scale(1.3);
    }


    75% {
        opacity: 1;
        transform: scale(.9);
    }

    100% {

        opacity: 1;
        transform: scale(1)
    }
}

@keyframes profilecardviewFadeIn {
    0% {
        opacity: 0;
        top: 200%
    }

    40% {
        opacity: .8;

    }

    80% {

        top: 1%
    }

    100% {
        opacity: 1;
        top: 0px
    }
}

/** 
ESTO VA AL FINAL PARA SOBREESCRIBIR LOS ESTILOS ANTERIORES
 DESKTOP
*/
@media (min-width: 900px) {
    .profilecardview {

        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        background-color: #00000045;
    }

    .profilecardview_container {
        position: relative;
        width: 20em;
        height: 30em;
        background-color: white;
        color: black;
        border-radius: 20px;
        box-shadow: 1px 2px 3px 2px #1111117a;
    }


    .profilecardview__figure {
        animation: none;
    }

}